<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ProgressBar?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>

<HBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="48.0" prefWidth="736.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1">
   <children>
      <Pane prefHeight="48.0" prefWidth="54.0">
         <children>
            <ImageView fitHeight="33.0" fitWidth="34.0" layoutX="7.0" layoutY="8.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@icon.png" />
               </image>
            </ImageView>
         </children>
      </Pane>
      <Label fx:id="id" alignment="CENTER_RIGHT" prefHeight="48.0" prefWidth="112.0" text="BIKE4569">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="address" alignment="CENTER_RIGHT" prefHeight="48.0" prefWidth="307.0" text="Đất cảng Wano">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Pane prefHeight="48.0" prefWidth="226.0">
         <children>
            <ProgressBar fx:id="pin" layoutX="11.0" layoutY="9.0" prefHeight="28.0" prefWidth="61.0" progress="0.76" />
            <Button fx:id="availableButton" layoutX="103.0" layoutY="7.0" mnemonicParsing="false" onAction="#availableButtonClicked" prefHeight="28.0" prefWidth="115.0" style="-fx-background-color: #fff; -fx-border-color: #2A73ff; -fx-border-radius: 20; -fx-cursor: #2A73;" text="Available">
               <font>
                  <Font size="15.0" />
               </font>
            </Button>
         </children>
         <HBox.margin>
            <Insets left="20.0" />
         </HBox.margin>
      </Pane>
   </children>
</HBox>
